/* No comment provided by engineer. */
"Could not set check number on transaction." = "Für die Transaktion konnte keine Schecknummer gesetzt werden.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Es wurde eine Transaktion ohne Konto gefunden.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "Die Datei enthält Daten, die Koku nicht nutzen kann.";



